@media(min-width:992px) and (max-width:1199px){
	.searchbox{width:612px;}
}
@media(max-width:991px){
	.topbar .tbar-bottom .navbarcontrol{padding-right:35px;position:relative;}
	.topbar .social-media-icons{padding-right:45px;}
	.basket-count{right:40px;}
	.navbar-default .navbar-nav > li::before{
		content:none;
}
}
@media(min-width:767px) and (max-width:991px){
	.searchbox{width:393px;}
}
@media(max-width:767px){
	.topbar .tbar-top .top-right-bar .other-content{display:none;}
	a.navbar-icon {
	    display: block;
	    right: 0px;
	    top: 21px;
	    z-index: 9999;
	}
	.logo img{height: 36px;}
	.searchcontrol{margin:15px 0;}
	/*** Footer CSS ***/
	.footer{padding:2px 12px;}
	.fthead-type1 .fa{display:inline-block;}
	.socailhead, .ft-socailmedia {display: none;}
	.footer .fthead-type1{
		cursor: pointer;
		padding: 26px 0px;
		position: relative;
	}
	.footer .fthead-type1:before {
	    position: absolute;
	    content: '';
	    height: 1px;
	    width: calc(100% + 20px);
	    left: -10px;
	    right: 0;
	    bottom: 0px;
	    background-color: rgba(255, 255, 255, 0.21);
	}
	.ft-link-data:before {
	    position: absolute;
	    content: '';
	    height: 1px;
	    width: calc(100% + 20px);
	    left: -10px;
	    right: 0;
	    bottom: 0px;
	    background-color: rgba(255, 255, 255, 0.21);
	}
	.fthead-type1 .fticon {display: inline-block;}
	.fthead-type1 .fticon.plus {
	    background: url(../images/ft-plus-icon.png);
	    position: absolute;
	    height: 14px;
	    width: 13px;
	    top: 50%;
	    right: 1px;
	    transform: translateY(-50%);
	}
	.fthead-type1 .fticon.minus {
	    background: url(../images/ft-minus-icon.png);
	    position: absolute;
	    height: 3px;
	    width: 13px;
	    top: 50%;
	    right: 1px;
	    transform: translateY(-50%);
	}
	.footer .fthead-type1.open{border-bottom:0;}
	.footer .fthead-type1.open:before{display: none;}
	.ft-lnk-data{margin:15px 0px;}
	.fthead-type1 .plus{display:inline-block;}
	.fthead-type1 .minus{display:none;}
	.fthead-type1.open .plus{display:none;}
	.fthead-type1.open .minus{display:inline-block;}
	.m-socialheade .m-social{
        padding: 23px 7px;
        display: block;
        vertical-align: middle;
    }
    .m-socialheade {display: block;}
    .m-socialheade .m-social .m-socialicon{
        display: inline-block;
        vertical-align: middle;
        margin-right: 37px;
    }
    .m-socialheade .m-social .m-socialicon:last-child{margin-right: 0px;}
	.ft-link-data{padding-bottom:13px;margin-bottom:10px;}
	.searchbox{display:block; width:100%; margin:10px 0px;}

	.hd-type2{margin-bottom:20px; font-size:20px; line-height:22px; padding-bottom:12px;}
	.hd-type2 .sub-head{margin-bottom:5px; letter-spacing:3px;}
	.hd-type5{margin-bottom:15px; font-size:20px; line-height:22px;}

	.search-overlay .overlay-bg{width:95%;}
	.search-overlay .overlay-bg .overlay-content .logo{max-width:100%;}
	.search-overlay .overlay-bg .overlay-content{padding:20px; height:auto;}
	.search-overlay .overlay-button{margin-top:20px;}
	.topbar .tbar-top .top-right-bar{margin-top:5px;}
	.topbar .social-media-icons{position:relative;top:-2px;}
	.topbar .tbar-top .top-right-bar .im-logos{margin-right:0; max-width:100%;}
	.topbar .tbar-top .top-right-bar .im-logos img{max-width:90%;}
	.topbar .social-media-icons .tel-No{display:inline-block;}
	.topbar .social-media-icons .tel-No .fa{
		font-size:26px;
		line-height:13px;
		color:#f2b511;
	}
	.basket-count{right:80px;top:-5px;}
}
@media(max-width:480px){
	.search-overlay .overlay-bg{width:100%;}
	.mobile-grid{width:100%;/* float:none;*/}
	.mobile-grid6{width:50%;}
	.visible-mobile{display:block !important;}
	.top-right-bar .social-media-icons{display:inline-block; vertical-align:middle;margin-top:15px;}
	.top-right-bar .tel-no{margin-top:0px;}
	.top-right-bar .tel-no:before{left:17px;top:-11px;}
	.top-right-bar .social-media-icons .soc-ico{padding-left:18px;font-size:17px;}
	.search-overlay .overlay-bg .overlay-content .logo{width:100%;}
	.search-overlay .overlay-bg .overlay-content{padding:10px;}
	.top-right-bar .desktop-view.tel-no{display:none;}
	.mobile-view.tel-no{position:absolute; top:10px; right:0px;}
	.mobile-view span{display:none;}
	.hidden-mobile{display:none !important;}
	.mobile-container{
		margin-left: -10px;
		margin-right: -10px;
	}
	
}